#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-form
version:              1.7.0
visibility:           public
id:                   yesod-form-1.7.0-K8sEiv93h2mLscbBAWfWaT
key:                  yesod-form-1.7.0-K8sEiv93h2mLscbBAWfWaT
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).

category:             Web, Yesod
abi:                  51439f34ce543bc4a54db57b56228428
exposed:              True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-form-1.7.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-form-1.7.0
hs-libraries:         HSyesod-form-1.7.0-K8sEiv93h2mLscbBAWfWaT
depends:
    aeson-1.5.6.0-KKLnIH6l1ju5f1LsAaB2FK
    attoparsec-0.14.1-7D2guzUjZgOLHXldzPPTM base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-3k3fMWFnHX3AFgHeZV1D8E
    blaze-markup-0.8.2.8-4VB51SV8RIBLsZP8H8ryPV
    byteable-0.1.1-2tCrGdFfJISCmoPhB610i6 bytestring-0.10.12.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-3J3ubDKrwD666X37hwqy6i
    network-uri-2.6.4.1-92yvtIIV9r4DFCfy93rBAD
    persistent-2.12.1.1-E7BrT8hDrQd13uaKzu6UhI
    resourcet-1.2.4.2-JLzroOd93Mw21ml1iAsL6o
    shakespeare-2.0.25-L2tqmz1nezs1O9PZqA2YnG text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 wai-3.2.3-4eV5FHIbZUaDEoznSjD5wY
    xss-sanitize-0.3.6-5ZQq0feTAJEKXstkrLcdql
    yesod-core-1.6.19.0-INFSqoptKosBg5Q81qQmbO
    yesod-persistent-1.6.0.7-5bvaOsV5p7tBMvuzrve9wk

haddock-interfaces:   /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html:         /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

